#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.1.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.1.1-Iya0qqYlQxCKIzv419I7go-dns-internal
key:                  dns-4.1.1-Iya0qqYlQxCKIzv419I7go-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  f83b1cab67d9c6cd3187b32d7bade464
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-Iya0qqYlQxCKIzv419I7go-dns-internal
depends:
    array-0.5.4.0 async-2.2.5-B58Idx8XDkhJGDCeQAIlbD
    attoparsec-0.14.4-Bgp3zmKYQ1Yrm6i2DIXMp
    auto-update-0.1.6-AAEt3SwzHVF4EwlrjkyBih base-4.16.4.0
    base16-bytestring-1.0.2.0-3ghoqUhpDNEB1oLpsRdUah
    base64-bytestring-1.2.1.0-H5OvS3NnO5hGqBYxSDARE1
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW
    containers-0.6.5.1 cryptonite-0.30-IUXHnzBScbsKd2WcptuVh
    hourglass-0.2.12-L1whA7s25M3AQ5OZOgFrFj
    iproute-1.7.14-UMz44qCJUG15WwC1sedWf mtl-2.2.2
    network-3.1.4.0-LkMz5jaz64nILFk6gPuNQl
    psqueues-0.2.8.1-F751E5PfGJNEM9HvU2Lgd7

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.1.1
visibility:           public
id:                   dns-4.1.1-KD62F1Ua27j12iuLp8LwZv
key:                  dns-4.1.1-KD62F1Ua27j12iuLp8LwZv
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  a05d5108e3ac3d0e4da1fc77cad640ea
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-KD62F1Ua27j12iuLp8LwZv
depends:
    array-0.5.4.0 async-2.2.5-B58Idx8XDkhJGDCeQAIlbD
    attoparsec-0.14.4-Bgp3zmKYQ1Yrm6i2DIXMp
    auto-update-0.1.6-AAEt3SwzHVF4EwlrjkyBih base-4.16.4.0
    base16-bytestring-1.0.2.0-3ghoqUhpDNEB1oLpsRdUah
    base64-bytestring-1.2.1.0-H5OvS3NnO5hGqBYxSDARE1
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-IUXHnzBScbsKd2WcptuVh
    dns-4.1.1-Iya0qqYlQxCKIzv419I7go-dns-internal
    hourglass-0.2.12-L1whA7s25M3AQ5OZOgFrFj
    iproute-1.7.14-UMz44qCJUG15WwC1sedWf mtl-2.2.2
    network-3.1.4.0-LkMz5jaz64nILFk6gPuNQl
    psqueues-0.2.8.1-F751E5PfGJNEM9HvU2Lgd7

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

